Bug 969157 - john-1.8.0 is available
john-1.8.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: john (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Till Maas
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 15:27 EDT by Upstream Release Monitoring
Modified: 2013-07-04 22:10 EDT (History)
4 users (show)

See Also:
Fixed In Version: john-1.8.0-1.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-04 22:10:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
update package to john-1.8.0 (5.41 KB, text/x-rpm-spec)
2013-05-31 10:50 EDT, Dhiru Kholia
no flags Details

  None (edit)
Description Upstream Release Monitoring 2013-05-30 15:27:43 EDT
Latest upstream release: 1.8.0
Current version in Fedora Rawhide: 1.7.9
URL: http://www.openwall.com/john/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Dhiru Kholia 2013-05-31 10:50:20 EDT
Created attachment 755310 [details]
update package to john-1.8.0
Comment 2 Dhiru Kholia 2013-05-31 10:52:35 EDT
Hi Till,

I have updated the .spec file and tested the latest resulting build.

Can you please take a look?
Comment 3 Till Maas 2013-05-31 12:59:42 EDT
(In reply to Dhiru Kholia from comment #2)

> I have updated the .spec file and tested the latest resulting build.
> 
> Can you please take a look?

I merged it with some adjustments in master and f19. The release usually starts with 1 not 0, also I added the new extra charsets.
Comment 4 Fedora Update System 2013-06-01 05:05:01 EDT
john-1.8.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/john-1.8.0-1.fc19
Comment 5 Fedora Update System 2013-06-01 13:51:36 EDT
Package john-1.8.0-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing john-1.8.0-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9815/john-1.8.0-1.fc19
then log in and leave karma (feedback).
Comment 6 Dhiru Kholia 2013-07-04 04:27:11 EDT
When is this going to hit "updates"?
Comment 7 Till Maas 2013-07-04 05:51:56 EDT
It would have required a third person to submit +1, but I pushed it now directly.
Comment 8 Fedora Update System 2013-07-04 22:10:22 EDT
john-1.8.0-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.